## golang-github-ryanuber-columnize 2.0.1

=== debian/changelog ===
golang-github-ryanuber-columnize (2.0.1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 15:13:20 -0700
