## golang-github-ryanuber-columnize 2.1.0

=== debian/changelog ===
golang-github-ryanuber-columnize (2.1.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Set Testsuite: autopkgtest-pkg-go.
  * Fix insecure-copyright-format-uri.

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 Apr 2018 02:19:43 -0400

golang-github-ryanuber-columnize (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Mar 2016 03:44:37 +1100
