=== debian/control ===
Source: golang-github-ryanuber-columnize
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/ryanuber/columnize
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ryanuber-columnize
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ryanuber-columnize.git
XS-Go-Import-Path: github.com/ryanuber/columnize
Testsuite: autopkgtest-pkg-go

Package: golang-github-ryanuber-columnize-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Easy column formatted output for golang
 Columnize is a really small Go package that makes building CLI's a little bit
 easier. In some CLI designs, you want to output a number similar items in a
 human-readable way with nicely aligned columns. However, figuring out how wide
 to make each column is a boring problem to solve and eats your valuable time.
 .
 This package contains the source.
