=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: golang-github-ryanuber-columnize
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.6
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12), dh-golang, golang-any
 Homepage: https://github.com/ryanuber/columnize
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ryanuber-columnize
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ryanuber-columnize.git
@@ -14,6 +16,7 @@
 Package: golang-github-ryanuber-columnize-dev
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Easy column formatted output for golang
  Columnize is a really small Go package that makes building CLI's a little bit
  easier. In some CLI designs, you want to output a number similar items in a
