=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/columnize-$1\.tar\.gz/ \
  https://github.com/ryanuber/columnize/tags .*/v?(\d\S*)\.tar\.gz
